RubyGems Navigation menu

langrove-plugin-resque 0.3

Integrates Resque Workers and Jobs into LanGrove

Gemfile
          gem 'langrove-plugin-resque', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install langrove-plugin-resque
  
  
  
  
  
  
  

Total downloads 2,562

For this version 879

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - July 31, 2012 (9.5 KB)
  2. 0.2 - July 29, 2012 (8.5 KB)
  3. 0.0.9 - July 9, 2012 (6.5 KB)

Runtime Dependencies: